= form_for(resource, as: resource_name, url: password_path(resource_name), html: { method: :put, class: "login-box" }) do |f|
  %h3 
    =t("devise.change_your_password")
  .devise-errors
    = devise_error_messages!
  = f.hidden_field :reset_password_token
  %div
    = f.password_field :password, class: "form-control top", placeholder: t("devise.new_password"), required: true
  %div
    = f.password_field :password_confirmation, class: "form-control bottom", placeholder: t("devise.confirm_new_password"), required: true
  %div
  .clearfix.append-bottom-10
    = f.submit t("devise.change_my_password"), class: "btn btn-primary"
    = link_to t("devise.sign_in"), new_session_path(resource_name), class: "btn pull-right"
  %div
    = link_to t("devise.no_confirmation_instructions"), new_confirmation_path(resource_name)
